# Generated manually

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('companies', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='company',
            name='total_parks',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='company',
            name='total_rides',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='historicalcompany',
            name='total_parks',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='historicalcompany',
            name='total_rides',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='manufacturer',
            name='total_rides',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='manufacturer',
            name='total_roller_coasters',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='historicalmanufacturer',
            name='total_rides',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='historicalmanufacturer',
            name='total_roller_coasters',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
